SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001350SiT!incidentspublic2010-06-22 20:132011-02-14 13:18
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001350: incident details should show a sum of duration time registered
Descriptionan idea would be to add a price calculated from the registered units
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003470)
Tomse (developer)
2010-11-21 11:52

fixed in git 66d21e71

- Issue History
Date Modified Username Field Change
2010-06-22 20:13 Tomse New Issue
2010-06-23 10:03 ivan Status new => confirmed
2010-06-23 10:03 ivan Target Version => 4.0
2010-10-04 16:30 Tomse Status confirmed => assigned
2010-10-04 16:30 Tomse Assigned To => Tomse
2010-11-21 11:52 Tomse Note Added: 0003470
2010-11-21 11:52 Tomse Status assigned => resolved
2010-11-21 11:52 Tomse Fixed in Version => Current GIT
2010-11-21 11:52 Tomse Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker